[Desktop Entry]
Name=Calculator
Name[af]=Sakrekenaar
Name[ar]=آلة حاسبة
Name[as]=ক্যালকুলেটৰ
Name[ast]=Calculadora
Name[az]=Hesaplayıcı
Name[be]=Калькулятар
Name[be@latin]=Kalkulatar
Name[bg]=Калкулатор
Name[bn]=ক্যালকুলেটর
Name[bn_IN]=ক্যালকুলেটর
Name[bs]=Računalo
Name[ca]=Calculadora
Name[ca@valencia]=Calculadora
Name[cs]=Kalkulačka
Name[cy]=Cyfrifiannell
Name[da]=Lommeregner
Name[de]=Taschenrechner
Name[dz]=རྩིས་འཕྲུལ།
Name[el]=Αριθμομηχανή
Name[en@shaw]=𐑒𐑨𐑤𐑒𐑿𐑤𐑱𐑑𐑼
Name[en_CA]=Calculator
Name[en_GB]=Calculator
Name[en_US]=Calculator
Name[eo]=Kalkulilo
Name[es]=Calculadora
Name[et]=Kalkulaator
Name[eu]=Kalkulagailua
Name[fa]=ماشین‌حساب
Name[fi]=Laskin
Name[fr]=Calculatrice
Name[ga]=Áireamhán
Name[gl]=Calculadora
Name[gu]=કૅલ્ક્યુલેટર
Name[he]=מחשבון
Name[hi]=गणक
Name[hr]=Kalkulator
Name[hu]=Számológép
Name[hy]=Հաշվիչ
Name[id]=Kalkulator
Name[it]=Calcolatrice
Name[ja]=電卓
Name[ka]=კალკულატორი
Name[kk]=Калькулятор
Name[kn]=ಕ್ಯಾಲ್ಕುಲೇಟರ್
Name[ko]=계산기
Name[lt]=Skaičiuotuvas
Name[lv]=Kalkulators
Name[mai]=कैलकुलेटर
Name[mg]=Milina mpikajy
Name[mk]=Калкулатор
Name[ml]=ഗണനി
Name[mn]=Тооны машин
Name[mr]=गणनयंत्र
Name[ms]=Kalkulator
Name[nb]=Kalkulator
Name[ne]=गणकयन्त्र
Name[nl]=Rekenmachine
Name[nn]=Kalkulator
Name[oc]=Calculeta
Name[or]=କାଲକୁଲେଟର
Name[pa]=ਕੈਲਕੂਲੇਟਰ
Name[pl]=Kalkulator
Name[pt]=Calculadora
Name[pt_BR]=Calculadora
Name[ro]=Calculator
Name[ru]=Калькулятор
Name[si]=ගණකය
Name[sk]=Kalkulačka
Name[sl]=Računalo
Name[sq]=Makinë llogaritëse
Name[sr]=Калкулатор
Name[sr@latin]=Kalkulator
Name[sv]=Kalkylator
Name[ta]=கணிப்பான்
Name[te]=గణన పరికరం
Name[th]=เครื่องคิดเลข
Name[tk]=Çot
Name[tr]=Hesap Makinesi
Name[ug]=ھېسابلىغۇچ
Name[uk]=Калькулятор
Name[vi]=Bàn tính
Name[xh]=Ikhaltyuleyitha
Name[zh_CN]=计算器
Name[zh_HK]=計數機
Name[zh_TW]=計算機
Comment=Perform arithmetic, scientific or financial calculations
Comment[af]=Voer rekenkundige, wetenskaplike of finansiële berekeninge uit
Comment[ar]=قم بحسابات رياضية , علمية و رياضية
Comment[as]=Perform arithmetic, scientific or financial calculations
Comment[ast]=Fai cálculos aritméticos, científicos o financieros
Comment[bg]=Извършване на аритметични, научни или финансови изчисления
Comment[bn]=গাণিতিক, বৈজ্ঞানিক অথবা অর্থনৈতিক গণনা সম্পাদন করা হবে
Comment[bn_IN]=গণিত, বৈজ্ঞানিক অথবা অর্থনৈতিক প্রণালী করুন
Comment[ca]=Realitza càlculs aritmètics, científics o financers
Comment[ca@valencia]=Realitza càlculs aritmètics, científics o financers
Comment[cs]=Provádí aritmetické, vědecké i finanční výpočty
Comment[da]=Udfør aritmetiske, videnskabelige eller finansielle udregninger
Comment[de]=Arithmetische, wissenschaftliche und finanztechnische Berechnungen durchführen
Comment[dz]=མཚན་རིགས་ དངུལ་འབྲེལ་ ཡང་ན་ ཨང་རྩིས་ཀྱི་ རྩིས་ལས་ཀྱི་ ལས་འགན་བསྒྲུབ་ 
Comment[el]=Εκτελεί αριθμητικούς, επιστημονικούς ή εμπορικούς υπολογισμούς
Comment[en@shaw]=𐑐𐑼𐑓𐑹𐑥 𐑼𐑦𐑔𐑥𐑩𐑑𐑦𐑒, 𐑕𐑲𐑩𐑯𐑑𐑦𐑓𐑦𐑒 𐑹 𐑓𐑲𐑯𐑨𐑯𐑖𐑩𐑤 𐑒𐑨𐑤𐑒𐑿𐑤𐑱𐑖𐑩𐑯𐑟
Comment[en_CA]=Perform arithmetic, scientific or financial calculations
Comment[en_GB]=Perform arithmetic, scientific or financial calculations
Comment[es]=Realice cálculos aritméticos, científicos o financieros
Comment[et]=Aritmeetilised, teaduslikud ja finantsarvutused
Comment[eu]=Egin kalkulu aritmetikoak, zientifikoak edo finantzarioak
Comment[fi]=Suorita aritmeettisia, tieteellisiä tai talouslaskutoimituksia
Comment[fr]=Effectue des calculs arithmétiques, scientifiques ou financiers
Comment[gl]=Realice cálculos aritméticos, científicos ou financeiros
Comment[gu]=ગાણિતીક, વૈજ્ઞાનિક અથવા આર્થિક ગણતરીઓ કરો
Comment[he]=ביצוע חישובים פשוטים, מדעיים וכלכליים.
Comment[hi]=अंकगणित, वैज्ञानिक, या वित्तीय गणना करें
Comment[hu]=Aritmetikai, tudományos vagy pénzügyi számítások végrehajtása
Comment[hy]=Կատարել թվաբանական, գիտական կամ ֆինանսական հաշվարկներ
Comment[id]=Lakukan perhitungan aritmetik, ilmiah, atau finansial
Comment[it]=Esegue calcoli aritmetici, scientifici o finanziari
Comment[ja]=算術/科学/財務の計算を行います
Comment[kk]=Қарапайым, ғылыми не қаржылық есептеулерді жүргізу.
Comment[kn]=ಗಣಿತ, ವೈಜ್ಞಾನಿಕ ಅಥವಾ ಹಣಕಾಸಿನ ಲೆಕ್ಕಚಾರಗಳನ್ನು ಮಾಡಿ
Comment[ko]=일반 연산, 과학, 재무용 계산을 합니다
Comment[lt]=Atlikti aritmetinius, mokslinius ar finansinius skaičiavimus
Comment[lv]=Veikt aritmētiskus, zinātniskus vai finansiālus aprēķinus
Comment[mk]=Извршете аритметички, научни или финансиски пресметки
Comment[ml]=അരിതമെറ്റിക്, ശാസ്ത്രീയം അല്ലെങ്കില്‍ ധനകാര്യ സംബന്ധമായ കണക്കുകൂട്ടലുകള്‍ നടത്തുക
Comment[mr]=अंकगणित, शास्त्रीय किंवा वित्तीय गणना चालवून पहा
Comment[nb]=Utfør aritmetiske, vitenskapelige eller finansielle utregninger
Comment[ne]=अंकगणितीय, वैज्ञानिक वा आर्थिक गणनाहरू कार्यसम्पादन गर्नुहोस्
Comment[nl]=Rekenkundige, wetenschappelijke of financiële berekeningen uitvoeren
Comment[nn]=Utfør aritmetiske, vitskaplege eller finansielle utregningar
Comment[oc]=Efectua de calculs aritmetics, scientifics o financièrs
Comment[or]=ଗାଣିତିକ,ବୈଜ୍ଞାନିକ କିମ୍ବା ଆର୍ଥିକ ହିସାବ କରନ୍ତୁ
Comment[pa]=ਗਣਿਤ, ਵਿਗਿਆਨਕ ਜਾਂ ਵਿੱਤੀ ਗਣਨਾ ਕਰੋ
Comment[pl]=Wykonanie obliczeń arytmetycznych, naukowych lub finansowych
Comment[pt]=Realize cálculos aritméticos, científicos ou financeiros
Comment[pt_BR]=Efetue cálculos aritméticos, científicos ou financeiros
Comment[ro]=Efectuează calcule aritmetice, științifice și financiare
Comment[ru]=Вычисления: арифметические, научные и финансовые
Comment[sk]=Vykonávanie aritmetických, vedeckých alebo finančných výpočtov
Comment[sl]=Izvajanje aritmetičnih, znanstvenih ali finančnih izračunov
Comment[sq]=Kryen llogari aritmetikore, shkencore ose financiare
Comment[sr]=Обави аритметичке, научне или финансијске прорачуне
Comment[sr@latin]=Obavi aritmetičke, naučne ili finansijske proračune
Comment[sv]=Utför aritmetiska, vetenskapliga eller finansiella beräkningar
Comment[ta]=கணித, அறிவியல் அல்லது பொருளாதார கணக்குகளை செய்கிறது.
Comment[te]=బీజీయ, శాస్త్రీయ లేదా ఆర్ధిక గణనలను జరుపుము
Comment[th]=คำนวณเลขคณิต ฟังก์ชันวิทยาศาสตร์ หรือการเงิน
Comment[tr]=Aritmetik, bilimsel ve finansal hesaplamalar gerçekleştirir
Comment[uk]=Виконання арифметичних, наукових або фінансових розрахунків
Comment[vi]=Chạy phép tính kiểu số học, khoa học hay tài chính
Comment[zh_CN]=执行算术、科学或财务计算
Comment[zh_HK]=進行數字、科學或金融的計算
Comment[zh_TW]=進行數字、科學或金融的計算
Exec=gcalctool
Icon=accessories-calculator
Terminal=false
Type=Application
StartupNotify=true
Categories=GNOME;GTK;Utility;Calculator
X-GNOME-DocPath=gcalctool/gcalctool.xml
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=gcalctool
X-GNOME-Bugzilla-Component=general
X-GNOME-Bugzilla-OtherBinaries=gnome-calculator
